<Editor::Properties::ResponsiveValue @label={{t "option-panel.bs-property-text"}} @deviceSize={{@deviceSize}} as |size|>
  <Editor::Properties::TextAlign @size={{size}} @options={{this.classes}} @onChange={{this.changeClasses}} />
</Editor::Properties::ResponsiveValue>

<Input::BsColorPicker
  class="color"
  @space={{@space}}
  @label={{capitalize (t "color")}}
  @onChange={{this.changeColor}}
  @value={{this.color}}
/>

<Input::BsColorPicker
  class="accent-color"
  @space={{@space}}
  @label={{capitalize (t "accent color")}}
  @onChange={{this.changeAccentColor}}
  @value={{this.accentColor}}
/>

<Editor::Properties::ResponsiveValue @label={{t "option-panel.max-items"}} @deviceSize={{@deviceSize}} as |size|>
  <Input::Text @type="number" class="form-control input-max-items-{{size}}" @value={{get this.maxItems size}} @onChange={{fn this.changeMaxItems size}} />
</Editor::Properties::ResponsiveValue>